# Generated by Django 2.2.3 on 2019-07-27 12:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('items', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='itemtype',
            name='type',
            field=models.IntegerField(choices=[(1, 'Face-Guard'), (2, 'Body-Armor'), (3, 'Leg-Armor'), (4, 'Weapon'), (5, 'Boost-Item')], verbose_name=models.CharField(max_length=30)),
        ),
    ]